Sunday, October 6, 2013

Activation Error: how running an old version of iOS 7 beta might get you in trouble

This is a typical illustration of why only developers should install a beta version of a software. In this case, I’m specifically talking about iOS 7 beta, which has been wildly popular among non developers since Apple first made it available in June.
Of course, we’ve tried to warn everyone that unless you’re a developer, you shouldn’t really mess withiOS 7 beta. Since yesterday, those that didn’t take this warning seriously might have gotten themselves into trouble.
iOS 7 beta 6 was set to expire on October 6, and people who haven’t updated to the GM or public release by then found out the hard way that a developer release should really be only for developers.
Many people were greeted today with a message on their iOS device saying “Activation Error – This device is not registered as part of the iPhone Developer Program,” rendering the device unusable…

1 comment:

  1. Hello there,just became alert to your blog through Google, and found that it is really informative.
    I am gonna watch out for brussels. I will be grateful if you
    continue this in future. A lot of people will be benefited from your writing.

    Here is my weblog ... click Here to see voucher Codes (